name: cloud
desc: Cloud sensor (historic only)
default: cloudiness-index

[cloudiness-index]
  desc: Cloudiness index (0..4)

[sky-temp]
  desc: Sky temperature
  unit: °C

[ambient-temp]
  desc: Ambient temperature
  unit: °C

[dew-point]
  desc: Dew point
  unit: °C

[humidity]
  desc: Relative humidity
  unit: %

[wind-speed]
  desc: Wind speed
  unit: m/s
